local fn = _gn(0x6243635AF2F1B826)
--- Gets an available wearable state by index for a shop item / component - it does not retreive what the current state is. p3 seems to be true in scripts.
-- Use 0xFFCC2DB2D9953401 (_GET_SHOP_ITEM_NUM_WEARABLE_STATES) to get the number of available wearable states
function Global.GetShopItemWearableStateByIndex(componentHash, wearableStateIndex, isMpFemale, p3)
	return fn(_ch(componentHash), wearableStateIndex, isMpFemale, p3, _ri)
end
